<!DOCTYPE html>
<html lang="fr">
<head>
    <meta charset="UTF-8">
    <title>
        {% block title %}Welcome!
        {% endblock %}
    </title>
    {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('css/bootstrap.min.css') }}">
    {% endblock %}
</head>
<body>
{% block nav %}
<nav class="navbar navbar-expand-lg navbar-light bg-light">
    <div class="container-fluid">
        <a class="navbar-brand" href="{{ path('default_index') }}">Pôtichiens</a>
        <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarContent" aria-controls="navbarContent" aria-expanded="false" aria-label="Toggle navigation">
            <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarContent">
            <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                <li class="nav-item">
                    <a href="{{ path('default_index') }}" class="nav-link{% if app.request.get('_route') == 'default_index' %} active{% endif %}">
                        Accueil
                    </a>
                </li>
                <li class="nav-item">
                    <a href="{{ path('adoption_index') }}" class="nav-link{% if app.request.get('_route') == 'adoption_index' %} active{% endif %}">
                        Les chiens à l'adoption
                    </a>
                </li>
                <li class="nav-item">
                    <a href="{{ path('default_conditions') }}" class="nav-link{% if app.request.get('_route') == 'default_conditions' %} active{% endif %}">
                        Conditions d'adoption
                    </a>
                </li>
                <li class="nav-item">
                    <a href="{{ path('default_contact') }}" class="nav-link{% if app.request.get('_route') == 'default_contact' %} active{% endif %}">
                        Contact
                    </a>
                </li>
            </ul>
        </div>
    </div>
</nav>
{% endblock %}
{% block body %}
{% endblock %}

{% block javascripts %}
    <script src="{{ asset('js/bootstrap.bundle.min.js') }}"></script>
{% endblock %}
</body>
</html>
